.sidebar-products__title {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    color: #ffffff;
    background-color: #cc0000;
    padding: 10px 15px;
    margin-bottom: 13px;
}

.sidebar-products-list a {
    font-size: 14px;
    line-height: 18px;
    color: #006699;
    font-weight: bold;
    text-decoration: none;
}

.sidebar-products-list li {
    margin-bottom: 5px;
    display: table;
}

.sidebar-products-list__image {
    width: 129px;
    display: table-cell;
    vertical-align: middle;
}

.sidebar-products-list__image figure {
    width: 129px;
}

.sidebar-products-list__text {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
}

.sidebar-products-list__price {
    display: block;
    color: #cc0000;
}
